Subject: [bug#50087] [PATCH 0/2] Add csvdiff

From: Arun Isaac <[email-masked]>
Date: Wed, 18 Aug 2021 11:26:20 +0530

Hi Sarah,

> Typically end-user Go packages will want inputs/native-inputs rather
> than propagated inputs unless the input provides a binary used at
> runtime, so user profiles are not cluttered (go-build-system needs
> source from all transitive dependencies).  Also, a more friendly name
> ("csvdiff" is available) might be better for end-user packages like
> this.

I agree. csvdiff being an end-user package, maybe we should also move it
to some file other than golang.scm.

@Bonface: Could you send patches to this effect?

Regards,
Arun